{% extends 'base.html.twig'%}

{% block title %}Ajouter un projet {% endblock %}

{% block body %}
    <section>
        {{ form_start(formProject) }}
            {{ form_row(formProject.nom) }}
            {{ form_row(formProject.description) }}
            {{ form_row(formProject.texte) }}
            {{ form_row(formProject.image) }}
            {{ form_row(formProject.lien) }}
            {{ form_row(formProject.gitlab) }}
            {{ form_row(formProject.categorie) }}


            <button type="submit">Valider</button>
        {{ form_end(formProject) }}
    </section>
{% endblock %}